Subject: Re: Updating rich content macros
From: Ashish Dabral <[email-masked]>
To: hnyr <[email-masked]>
Date: Tue, 16 Feb 2021 05:43:14 -0700 (MST)

Hi Heta, 

We can change the text under Dynamic content. I can call you if there any confusion. 

Regards, 
Ashish Dabral 

From: "Ashish Dabral" <[email-masked]> 
To: "hnyr" <[email-masked]> 
Sent: Tuesday, February 16, 2021 5:20:28 PM 
Subject: Re: Updating rich content macros 

Hi Heta, 

I am checking this. 

Regards, 
Ashish Dabral 

From: "hnyr" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, February 16, 2021 3:55:26 PM 
Subject: Updating rich content macros 

Hi Ashish, 

Do you know how I can edit the text of this macro and the other language versions of it: [ https://eposaudio.zendesk.com/agent/admin/macros/360084815374 | https://eposaudio.zendesk.com/agent/admin/macros/360084815374 ] 

The text of the email is in rich content. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ]